#![allow(dead_code, mutable_transmutes, non_camel_case_types, non_snake_case, non_upper_case_globals, unused_assignments, unused_mut)]
pub type __uint8_t = libc::c_uchar;
pub type uint8_t = __uint8_t;

const SIZE : usize = 5;

fn foo() {
    todo!();
}

fn main_0() -> libc::c_int {
    foo();
    return 0 as libc::c_int;
}
pub fn main() {
    ::std::process::exit(main_0() as i32)
}
